.messagemcompnavegador1 {
   width: 450px; 
   border: 0;
   font-weight: bold;
   background: transparent; 
   border-color: transparent;
}

.messagemcompnavegador2 {
   width: 450px; 
   border: 0;	
   background: transparent; 
   border-color: transparent;
}

.messagemcompnavegador3 {
   width: 450px; 
   border: 0;
   background: transparent; 
   border-color: transparent;
}

.messagemcompnavegador4 {
   width: 450px; 
   border: 0;
   background: transparent; 
   border-color: transparent;
}

.tabelaCompatibilidadeNavegador{
	width: 500px;
	background: transparent; 
    border-color: transparent;
}

.mensagemCompatibilidadeNavegador1024{
	position: relative;
	top: 77%;
}

.mensagemCompatibilidadeNavegadoracima1024{
	position: relative;
	top: 80%;
}

img.img2compnavegador{
	width  : 20px;
	height : 20px;
}
#mensagemCompatibilidadeNavegador{
	width: 50%;
	margin: auto;
	text-align: center;
	padding: 10px;
}
#mensagemCompatibilidadeNavegador #tabelaCompatibilidadeNavegador{
	display: block;
	margin: auto;
}
#mensagemCompatibilidadeNavegador #tabelaCompatibilidadeNavegador ul{
	text-align: left;
}